birt 2.6.2 con pentaho 3.7

 Hola a todos, he seguido la guía de Stratebi para integrar birt con pentaho pero al arrancar el servidor me dá errores en el springframework y no arranca, he de decir que estoy utilizando la versión 3.7 de pentaho y el runtime 2.6.2 de birt, en el manual de stratebi se dice que es para la versión 3.6 de pentaho pero viene un apartado de configuración avanzada para cualquier versión, ¿alguien ha probado este parche de stratebi con la versión 3.7 de pentaho y le ha funcionado?.

Gracias a todos por la ayuda y saludos.

Up
0